/* &) -=-=-=- SITE STRUCTURE -=-=-=- */
#imageContainer {
	position:relative;
	margin:auto;
	width:840px;
}
/* Page */
#page {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0;
}

/* Content */

frontbar {
	float: right;
	width: 500px;
	background-image: url(images/mytitel.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding-left: 10px;
}
/* Sidebar */

#sidebar {
	float: left;
	width: 350px;
}
#post {
	padding: 10px 30px;
	background: url(images/img04.jpg) no-repeat;
}
#post h3 {
	margin: 0;
	padding: 0;
	background: none;
	border-bottom: 1px solid #EFEFEF;
    color: #ff8a00;
}
/* &) -=-=-=- TEXT -=-=-=- */
body {
	background:  url(images/page_bg.jpg) 50% 0 repeat;
	margin: 0px;
	padding: 0px;
}
a:link    {color: #aeaeae; text-decoration: none }
a:visited {color: #3399cc; text-decoration: none }
a:hover   {color: #0080ed; text-decoration: underline }
a:active  {color: #0080ed; text-decoration: underline }

.tx_normal {color: #646464; font-size: 11px; font-family: Verdana, Arial; text-decoration: none}
.tx_klein {color: #5f6b7c; font-size: 11px; font-family: Verdana, Arial; text-decoration: none}
.tx_Titel {
	color: #ff8a00;
	font-size: 24px;
	font-family: Arial,Verdana;
	text-decoration: none;
	text-shadow: 0px 0px 1px #646464;
	font-weight: bold;
}
.tx_History {
	color: #646464;
	font-size: 12px;
	font-family: Verdana, Arial;
}
.tx_HistoryDark {
	color: #646464;
	font-size: 12px;
	font-family: Verdana, Arial;
	background-color: #f5f5f5;
}
.tx_HistoryKopf {
	color: #f5f5f5;
	font-size: 12px;
	font-family: Verdana, Arial;
	background-color: #9dacb5;
	height: 25px;
}
/* Header */
#header {
	margin: 0 auto;
	padding: 5px 0px 0 13px;
}

#header ul {
	float: left;
	margin: 0;
	padding: 2px 0 0 0;
	list-style: none;
}

#header li {
	display: inline;
}

#header a {
	display: block;
	float: left;
	padding: 2px 13px 0 13px;
	background: url(images/block15.png) no-repeat right;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000000;
	font: 20px Verdana, Arial;
	color: #dcdcdc;
}

#header a:hover {
	padding: 0px 13px 0 13px;
	color: #fef7dc;
}

#header .first a {
	color: #ff8a00;
}


/* &) -=-=-=- DIV AUUSSEN -=-=-=- */
.glob01{
	margin: 5px;
	padding: 5px;
	}
.glob02{
	margin: 0px;
	padding: 0px;
}
.globTitel {
	background-image: url(images/mytitel.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding-left:10px;
}

/* &) -=-=-=- TABELLE -=-=-=- */
.mytab_11 {background-image: url(images/block11.png); margin: 0px; width: 26px; height: 46px;}
.mytab_12 {background-image: url(images/block12.png); margin: 0px; height: 46px;}
.mytab_13 {background-image: url(images/block13.png); margin: 0px; width: 26px; height: 46px;}

.mytab_21 {background-image: url(images/block21.png); margin: 0px; width: 26px; height: 25px;}
.mytab_22 {background-image: url(images/block22.png); margin: 0px; height: 25px;}
.mytab_23 {background-image: url(images/block23.png); margin: 0px; width: 26px; height: 25px;}

.mytab_31 {background-image: url(images/block31.png); margin: 0px; width: 26px; height: 7px;}
.mytab_32 {background: #ffffff; }
.mytab_30 {margin: 0px; width: 840px; height: 150px;}
.mytab_33 {background-image: url(images/block33.png); margin: 0px; width: 26px; height: 7px;}


.mytab_41 {background-image: url(images/block41.png); margin: 0px; width: 26px; height: 57px;}
.mytab_42 {
	font-size: 12px;
	font-family: Verdana, Arial;
	color: #DCDCDC;
	text-align: center;
    text-shadow: 1px 1px 2px #000, 0 0 4px #000 ;
	background-image: url(images/block42.png);
	margin: 0px;
}
.mytab_43 {background-image: url(images/block43.png); margin: 0px; width: 26px; height: 57px;}

.mytab_51 {background-image: url(images/block51.png); margin: 0px; width: 26px; height: 20px;}
.mytab_52 {background-image: url(images/block52.png); margin: 0px; height: 20px;}
.mytab_53 {background-image: url(images/block53.png); margin: 0px; width: 26px; height: 20px;}